Skip to main content
GET
Usage Api Token By Id
When called with an API key, the key needs the billing:read scope (about scopes). Signing in with a session needs no scope.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

token_id
string
required

Query Parameters

from
string
required

start of period in YYYY.MM, current(-N), unix_timestamp (in seconds, UTC) format

to
string | null

end of period (if missing a single month marked by from is return), same format as from

Cookies

session
String

Response

Successful Response

months
UsageMonth · object[]
required
initial_month
string
required

The first month for this account